POM

In the root pom.xml:

Other

SYNCOPE-855

Upgrade all ConnId connector bundles to their respective latest versions; in particular:

SYNCOPE-840

Replace the following file with its 1.2.8 counterpart:

Add the following file:

SYNCOPE-769

Replace the following files with their 1.2.8 counterpart: